package com.jeequan.jeepay.components.oss.constant;

import lombok.Getter;

/**
 * oss 服务枚举值
 * @author terrfly
 * @date 2021/7/12 10:48
 */
@Getter
public enum OssServiceTypeEnum {

    LOCAL("localFile"), //本地存储

    ALIYUN_OSS("aliyunOss");  //阿里云oss

    /** 名称 **/
    private String serviceName;

    OssServiceTypeEnum(String serviceName){
        this.serviceName = serviceName;
    }
}
